.page-node-78651 .slide-text .field-name-field-body {
    height: 100%;
}

svg.good-news-logo {
    max-width: 600px;
}

.podcast-hero {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: nowrap;
    height: 100%;
}

.podcast-hero .logo {
    flex: 0 0 60%;
}

.podcast-hero .podcast-links {
    flex: 0 0 40%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: flex-end;
}

.podcast-hero .podcast-links .podcast {
    padding: 5px;
}


.footer-podcast-links {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-end;
    width: 100%;
}

.footer-podcast-links .podcast {
    padding: 20px;
    max-width: 300px;
    display: block;
}

.footer-podcast-links .podcast:nth-child(2) {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}


.upcoming-podcast-guests .bean-openedu-bean-testimonial .view-display-id-testimonials .views-row {
    display: inline-block;
}
    
@media (min-width: 35em) {
    .upcoming-podcast-guests .bean-openedu-bean-testimonial .view-display-id-testimonials .views-row {
        margin: 0 2% 20px;
        width: 45%;
    }
}
@media (min-width: 52.5em) {
    .upcoming-podcast-guests .bean-openedu-bean-testimonial .view-display-id-testimonials .views-row {
        margin: 0 1% 20px;
        width: 22%;
    }
}
@media (min-width: 71.75em) {
    .upcoming-podcast-guests .bean-openedu-bean-testimonial .view-display-id-testimonials .views-row {
        margin: 0 1% 20px;
        width: 22%;
    }
}


.upcoming-podcast-guests .bean-openedu-bean-testimonial .view-display-id-testimonials .views-row .views-field-field-body {
    font-size: 20px;
    padding: 20px;
    text-align: center;
    color: #fff;
    height: 100px;
    overflow: hidden;
    line-height: 1.5;
}